kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: jupyterlab-data0
  labels:
    tier: aihub-dag
    component: jupyterlab-pvc
spec:
  accessModes: ["ReadWriteMany"]
  resources:
    requests:
      storage: "20Gi"
  storageClassName: "nfs-storage"